
using Godot;


namespace Rokojori
{  
  [GlobalClass ]
  public partial class RJLogMessage : Action
  {
    [Export]
    public string message;

    protected override void _OnTrigger()
    {
      RJLog.Log( message );
    }
  }
}